CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2902.0, Авторски права 2016 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Подробностите от контактите ви могат да ви помогнат да попълвате по-бързо формуляри в Chromium.";
NSHumanReadableCopyright = "Авторски права 2016 Авторите на Chromium. Всички права запазени.";
